Subject: [OPSAWG] Organizational Announcement

From: Ron Bonica <[email-masked]>
Date: Tue, 27 Oct 2009 15:35:23 -0400

Folks,

After three years of service, Ted Seely will be stepping down as
co-chairman of the OPSAREA WG. I would like to thank Ted for his service
 and say that we all look forward to working with him on other IETF
endeavors.

Chris Liljenstolpe will be replace Ted, sharing responsibility for the
group with Scott Bradner. Please join me in welcoming Chris.

                                  Ron and Dan